codentropy.com

Home > Dpkg Error > Dpkg Error Processing Clamav-daemon -configure

Dpkg Error Processing Clamav-daemon -configure

Need to get 0 B/195 kB of archives. It can't since freshclam hasn't provided any definitions yet. My clam system is now fully working, including scanning of emails and attachments. Currently there are 3 clam oriented processes being reported: Wed Sep 07 18:52 /home/alan => ps -e | grep clam 7144 ? 00:00:00 clamd 10405 ? 00:00:06 clamd 11010 ? 00:00:00 this contact form

Done [email protected]:~$ sudo apt-get upgrade Reading package lists... Tango Icons © Tango Desktop Project. Done The following packages will be upgraded: clamav-daemon 1 to upgrade, 0 to newly install, 0 to remove and 0 not to upgrade. 23 not fully installed or removed. Thanks Alan My System: /================================== Fri Sep 02 10:39 /home/alan => hostnamectl status Static hostname: DALEK-UB Icon name: computer-laptop Chassis: laptop Machine ID: b4fa9fa1ef2f208b0154856d55df53b9 Boot ID: 7e8a0d8c22c04c45b04356a46acd0d02 Operating System: Ubuntu 16.04.1 useful reference

[email protected]:~$ Last edited by pokedadude; December 9th, 2014 at 01:10 AM. Done Building dependency tree Reading state information... Is there anything wrong with this more symmetric aircraft design, and why isn't it used?

I then reconfigured the ClamAV daemon using: sudo dpkg-reconfigure clamav-daemon and accepted all defaults EXCEPT I specified TCP sockets rather than UNIX sockets. [email protected]:~$ [email protected]:~$ sudo apt-get install clamav-daemon Reading package lists... After this operation, 0 B of additional disk space will be used. I would hope that then the prerm can shut it down as expected and your update can proceed.

Need to get 0B/397kB of archives. How do I space quads evenly? Done Building dependency tree Reading state information... Following reboot, again using Synaptic Package manager I reinstalled the Clam system, carefully checking that dependencies and package issues were resolved before installation.

Could you as a try manually start your clamav-daemon (now after a while of freshclam running it should be able to). dpkg: error processing archive /var/cache/apt/archives/clamav-daemon_0.99+dfsg-1ubuntu1.2_amd64.deb (--unpack): subprocess new pre-removal script returned error exit status 5 insserv: script virtualbox: service vboxdrv already provided! Unfortunately there is no mechanism yet to let the service reevaluate that once freshclam is done, that was part of a discussion in the other bug I remember. Try 'apt-get -f install' with no packages (or specify a solution).

Do you want to continue? [Y/n] y Preconfiguring packages ... (Reading database ... 356607 files and directories currently installed.) Preparing to unpack .../clamav-daemon_0.99+dfsg-1ubuntu1.2_amd64.deb ... The attributes of /usr/sbin are: Code: # lsattr /usr/ ------------------- /usr/share ------------------- /usr/src --------------I---- /usr/include --------------I---- /usr/bin ------------------- /usr/games ------------------- /usr/X11R6 ------------------- /usr/local --------------I---- /usr/lib ------------------- /usr/nsbin suS-iadAc---------- /usr/sbin I seriously After this operation, 1,083 kB disk space will be freed. Copy sent to ClamAV Team . (Fri, 05 Dec 2014 01:15:07 GMT) Full text and rfc822 format available.

I finally managed to install VirtualMin after installing first mailman: apt-get install mailman
./install.sh (<-- Virtualmin installer) Thanks again for your help. http://codentropy.com/dpkg-error/dpkg-error-processing-winbind-configure.html Done Building dependency tree Reading state information... Originally Posted by pokedadude dpkg: error processing package clamav-daemon (--remove): package is in a very bad inconsistent state; you should reinstall it before attempting a removal I recommend trying the action And going in circles?

If you want to reinstall clamav, delete the clamav packages from your local cache - this will force the package manager to download fresh copies. dpkg: error processing archive /var/cache/apt/archives/clamav-daemon_0.99+dfsg-1ubuntu1.2_amd64.deb (--unpack): subprocess new pre-removal script returned error exit status 5 insserv: script virtualbox: service vboxdrv already provided! If I am fat and unattractive, is it better to opt for a phone interview over a Skype interview? navigate here Skip to main content Web Hosting and Cloud Computing Control Panels Toggle navigation Main menuDocumentation Download Forums Support Issues Buy Account Login HomeForumsSupportVirtualminFailing to install Virtualmin on Debian 8 Jessie Failing

Adv Reply December 8th, 2014 #6 ian-weisser View Profile View Forum Posts Private Message Ubuntu Member Join Date Jul 2013 Location Wisconsin Beans 3,540 Re: Can't install packages because of Code: sudo dpkg --remove clamav-daemon If it doesn't work, stop and show us the output. dpkg: warning: subprocess old pre-removal script returned error exit status 5 dpkg: trying script from the new package instead ...

Done Building dependency tree Reading state information...

Alan (alan-pd-watson) said on 2016-09-12: #6 Thanks Manfred, I have done as you suggested! If you have further comments please address them to [email protected], and the maintainer will reopen the bug report if appropriate. Done You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: clamav-daemon : Depends: clamav-base (= 0.98.5+addedllvm-0ubuntu0.14.04.1) but it is not going to be Try 'apt-get -f install' with no packages (or specify a solution).

Done The following packages will be upgraded: clamav-daemon 1 to upgrade, 0 to newly install, 0 to remove and 0 not to upgrade. 2 not fully installed or removed. dpkg: error processing archive /var/cache/apt/archives/clamav-daemon_0.99+dfsg-1ubuntu1.2_amd64.deb (--unpack): subprocess new pre-removal script returned error exit status 5 insserv: script virtualbox: service vboxdrv already provided! The clamav-daemon has a condition in its unit file that tests on the availability of such files. his comment is here dpkg: error processing archive /var/cache/apt/archives/clamav-base_0.98.5+addedllvm-0ubuntu0.14.04.1_all.deb (--unpack): trying to overwrite '/usr/share/man/man5/clamd.conf.5.gz', which is also in package clamav-daemon 0.98.4+dfsg-2~ubuntu14.04.1 Processing triggers for man-db (2.6.7.1-1ubuntu1) ...

Yes, my password is: Forgot your password? Try 'apt-get -f install' with no packages (or specify a solution). Done clamav-daemon/xenial-updates 0.99+dfsg-1ubuntu1.2 amd64 [upgradable from: 0.99+dfsg-1ubuntu1.1] N: There are 2 additional versions. Done Package 'clamav' is not installed, so not removed You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: clamav-daemon : Depends: clamav-base (=

Refusing. That's what I got: Code: [email protected]:~$ sudo apt-get install clamav-base Reading package lists... Anyway, that freed up some memory which allowed clamav-daemon to start without a problem. Stay logged in Sign up now!

Done Building dependency tree Reading state information... students who have girlfriends/are married/don't come in weekends...? It does something else. Use grep 'apoleon/ppa-freeorion' /etc/apt/sources.list /etc/apt/sources.list.d/*.list to identify the configuration file where it is defined.

For details and our forum data attribution, retention and privacy policy, see here UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to Try 'apt-get -f install' with no packages (or specify a solution). Keep following the trail... N: See apt-secure(8) manpage for repository creation and user configuration details.

Done The following additional packages will be installed: clamav-daemon Suggested packages: clamav-docs daemon The following packages will be upgraded: clamav-daemon 1 to upgrade, 0 to newly install, 0 to remove and Alan (alan-pd-watson) said on 2016-09-09: #3 Hi, I finally bit the bullet on this one and resolved the issue using brute force and ignorance - i.e. Filing this as important because a.) it's a clear policy violation (to not clean up at purge) b.) having a piuparts clean archive is a release goal since lenny and c.) Done You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: clamav-daemon : Depends: clamav-base (= 0.98.5+addedllvm-0ubuntu0.14.04.1) but it is not going to be

Do you want to continue? [Y/n] y Preconfiguring packages ... (Reading database ... 356701 files and directories currently installed.) Preparing to unpack .../clamav-daemon_0.99+dfsg-1ubuntu1.2_amd64.deb ... Need to get 0 B/195 kB of archives. Incorrect method to find a tilted asymptote What is the most befitting place to drop 'H'itler bomb to score decisive victory in 1945?

Border